Bug 1689402

Summary: libselinux-20190315 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libselinuxAssignee: Petr Lautrbach <plautrba>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dwalsh, mgrepl, plautrba, vmojzis
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libselinux-2.9-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-29 19:18:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2019-03-15 20:01:24 UTC
Latest upstream release: 20190315
Current version/release in rawhide: 2.9-0.rc2.1.fc31
URL: http://selinuxproject.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1717/

Comment 1 Fedora Update System 2019-03-19 10:48:42 UTC
mcstrans-2.9-1.fc30 libsemanage-2.9-1.fc30 libsepol-2.9-1.fc30 libselinux-2.9-1.fc30 policycoreutils-2.9-1.fc30 secilc-2.9-1.fc30 checkpolicy-2.9-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-00c053f271

Comment 2 Fedora Update System 2019-03-21 19:11:34 UTC
checkpolicy-2.9-1.fc30, libselinux-2.9-1.fc30, libsemanage-2.9-1.fc30, libsepol-2.9-1.fc30, mcstrans-2.9-1.fc30, policycoreutils-2.9-1.fc30, secilc-2.9-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-00c053f271

Comment 3 Fedora Update System 2019-03-29 19:18:15 UTC
checkpolicy-2.9-1.fc30, libselinux-2.9-1.fc30, libsemanage-2.9-1.fc30, libsepol-2.9-1.fc30, mcstrans-2.9-1.fc30, policycoreutils-2.9-1.fc30, secilc-2.9-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.